<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <%- include('../partials/head') %>
</head>
<body>
    <%- include('../partials/nav') %>

    <div class="contact contact-new">
        <h2>New</h2>
        <form action="/contacts" class="contacts-form" method="post">
            <div>
                <lable for="name">Name</lable>
                <input type="text" id="name" name="name" value="">
            </div>
            <div>
                <lable for="name">Email</lable>
                <input type="text" id="email" name="email" value="">
            </div>
            <div>
                <lable for="name">Phone</lable>
                <input type="text" id="phone" name="phone" value="">
            </div>
            <div>
                <button type="submit">Submit</button>
            </div>
        </form>
    </div>
</body>
</html>